﻿@charset "utf-8";
/* CSS Document */
@import url("menu.css");
/*@import url("banner.css");
@import url("dropdown.css");*/
@font-face {
    font-family: 'arialregular';
    src: url('../fonts/arial_0-webfont.eot');
    src: url('../fonts/arial_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial_0-webfont.woff') format('woff'),
         url('../fonts/arial_0-webfont.ttf') format('truetype'),
         url('../fonts/arial_0-webfont.svg#arialregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'economicaregular';
    src: url('../fonts/economica-regular-otf-webfont.eot');
    src: url('../fonts/economica-regular-otf-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/economica-regular-otf-webfont.woff') format('woff'),
         url('../fonts/economica-regular-otf-webfont.ttf') format('truetype'),
         url('../fonts/economica-regular-otf-webfont.svg#economicaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'economicabold';
    src: url('../fonts/economica-bold-otf-webfont.eot');
    src: url('../fonts/economica-bold-otf-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/economica-bold-otf-webfont.woff') format('woff'),
         url('../fonts/economica-bold-otf-webfont.ttf') format('truetype'),
         url('../fonts/economica-bold-otf-webfont.svg#economicabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
				font-family: 'Calibri';
				src: url('../fonts/calibri2.eot');
				src: url('../fonts/calibri2.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/calibri2.woff') format('woff'),
						 url('../fonts/calibri2.ttf') format('truetype'),
						 url('../fonts/calibri2.svg#Calibri') format('svg');
				font-weight: normal;
				font-style: normal;
		}	


body {color: #373736;clear:both;font-size:13px;font-family: 'Calibri';background:#FFFFFF;}

a {color: #00a94a; text-decoration: none;font-size:15px;font-family: 'Calibri';}
:focus{outline:none; border:none}
::-moz-selection{background:#00a94a; color:#fff; text-shadow:none}
a:hover {color: #00a94a; border: none; text-decoration: none}
img {border: none; outline: none}
ul,
ol {list-style: none}
* {outline: none; margin: 0; padding: 0}
h1,
h2,
h3,
h4,
h5,
h6 {font-weight: normal;font-family: 'economicabold';margin:7px 0px;color:#161616;text-transform:uppercase;}
strong{color:#373736; font-size:14px; font-family: 'economicabold';}
p{font-size:14px;color:#696969;margin-top:14px;padding:0px;text-align:justify;line-height:22px;font-family: 'Calibri';}

/* =============== Globel Class [Please do not change on Below Class] ============= */

.fl {float: left !important}
.fr {float: right !important}
.cl {clear: both !important}
.vm {vertical-align: middle !important}
.vt {vertical-align: top !important}
.tec {text-align: center !important}
.ter {text-align: right !important}
.tel {text-align: left !important}
.boNo {border: none !important}
.bgNo {background: none !important}
.spacer {height: 0}
.noma_t {margin-top: 0 !important}
.noma_r {margin-right: 0 !important}
.noma_l {margin-left: 0 !important}
.noma_b {margin-bottom: 0 !important}
.nopad_t {padding-top: 0 !important}
.nopad_r {padding-right: 0 !important}
.nopad_l {padding-left: 0 !important}
.nopad_b {padding-bottom: 0 !important}
.ma_t10px {margin-top: 18px !important}
.ma_r6px {margin-right: 6px !important}
/* =============== End Globel Class ============= */

/*=========wrapper===============*/
#header_wrapper{ width:100%;height:119px;float:left;background:#FFF;position:fixed;top:0;right:0;z-index:9999 !important;}
.main {width:1000px;padding:0px;height:auto;margin:auto;}
/*end*/
/* =============== header part============= */
.logo{height:auto;width:232px;margin:0px 0px 0px 17px;float:left;position:absolute;z-index:7;}
.logo_right{float:right;width:496px;margin-top:12px;}
.call_text a{font-family: 'economicaregular';color:#2c3e50;text-transform:uppercase;font-size:22px;float:left;line-height:23px;margin-right:30px;}
.info a{font-family: 'economicabold';color:#2c3e50;text-transform:none;font-size:18px;float:left;line-height:23px;}
.info a:hover{color:#00a94a;}
.info img{margin-top:6px;}

.call_div_right{width:215px;height:47px;font-family: 'economicabold';color:#373736;float:left;text-transform:uppercase;font-size:15px;padding-top:3px;padding-left:13px;}
.email a{font-family: 'economicabold';color:#575757;text-transform:none;font-size:15px;float:left;line-height:16px;}
.email a:hover{color:#ff7eb2;}

/*inquiry*/
.header{height:100px;}
.header h1{margin:0px;padding:30px;}
.menu{height:30px;border-top:solid 1px #dccfbb;border-bottom:solid 1px #dccfbb;background-color:#4d3a24;}
.menu div{padding:10px 30px;}
.menu a{margin:0px 10px;color:#fecd28;text-decoration: none;}
/*form inquiry*/
.inquiry{float:right;background:#FF0000;width:119px;position:absolute;z-index:99999 !important;margin-left:289px;*margin-left:-74px;margin-top:-14px;}
.contactform{width:183px;height:34px;background:#FFFFFF;margin-top:11px;margin-left:12px;float:left;}
.contactform input[type=text]{width:170px;height:34px;line-height:34px;font-size:14px;font-family: 'Calibri';background:#FFFFFF;border:0px;color:#8c8c8c;float:left;text-indent:9px;*text-indent:0;}  
.contacttextarea{width:183px;margin-top:11px;background:#FFFFFF;margin-left:12px;float:left;}
.contacttextarea textarea{width:165px;font-size:14px;font-family: 'Calibri';background:#FFFFFF;border:0px;color:#8c8c8c;padding-top:6px;resize:none;float:left;padding-left:7px;*padding-left:0px;height:68px;overflow:hidden;}  
.contactForm{display:block;width:42% !important;margin-bottom:10px;height:34px;line-height:34px;font-size:14px;font-family: 'Calibri';background:#FFFFFF;border:0px;color:#8c8c8c;margin-left:12px;text-indent:8px;float:left;margin-right:5px !important;}
.refresh{margin-left:7px;margin-top:7px;float:left;}  
.required_field{font-size:14px;font-family: 'Calibri';color:#FFF;margin-left:12px;line-height:35px;}
.submit_inquiry {
  background: #1e2f41 none repeat scroll 0 0 !important;
  border: 0 none;
  border-radius: 0 !important;
  -webkit-appearance:none;
  color: #ffffff;
  cursor: pointer;
  float: left;
  font-family: "economicabold";
  font-size: 17px;
  height: 38px;
  line-height: normal;
  margin-right: 12px;
  padding: 9px 12px;
  text-transform: uppercase;
}
.submit_inquiry:hover{background:#b1d235;}

/*end*/

/*navigation start*/
#manu_div{width:100%;float:left;background:#2c3e50;height:75px;margin-top:10px;}
.menu_shado{background:url(../images/menu_shado.png) no-repeat;width:1000px;position:absolute;z-index:2;height:69px;margin-top:75px;}
/*end*/

/*banner*/
#banner_wrapper{ width:100%;float:left;height:auto;}
.banner_curser{cursor:move;}
/*banner end*/

/*container start*/
#container_wrapper{ width:100%;height:auto;float:left;background:url(../images/banner_line_bottom.jpg) bottom no-repeat ;padding-bottom:24px;}


/*footer start*/
#footer_wrapper{ width:100%;height:145px;background:#00a94a;bottom:0px;position:fixed;}
.footer_bottoms{width:100%;float:left;margin-top:70px; background:url(../images/box_shado_footer.png) top no-repeat; padding-top: 16px;}
.bottom_inner{font-size:14px;font-family: 'Calibri';color:#fff;padding:0px;float:left;line-height:21px;display:block;margin-bottom:6px;text-transform:capitalize;}
.footer_bottom_inner ul{padding:0px;float:right;margin-top:3px;}
.footer_bottom_inner li{padding:0px;float:left;color:#fff;font-size:14px;font-family: 'Calibri';display:block}
.footer_bottom_inner li a{padding:0px 4px;float:left;color:#fff;font-size:14px;font-family: 'Calibri';display:block}
.footer_bottom_inner li a:hover{color:#CCCCCC;}
/*end*/
/*.box{margin: 0px auto;width:960px;background-color:#ffffff;text-align:left;position: relative;}*/
.footer_land_scaping{right:10px;position:fixed;z-index:99999;bottom:59px;}
.box{position:absolute ;z-index:9 !important;width:1000px;height:288px;background-color:#ffffff;*margin-left:-1000px;margin-top:-218px}
.box1{width:334px;float:left;margin-top:2px;}
.box1 img{border-bottom:2px solid #738190;margin-bottom:3px;}
.box1 h1{color:#1e2f41;font-size:22px;font-family: 'economicabold';text-indent:16px;}
.box1 p{color:#6d6d6d;font-size:14px;font-family: 'Calibri';padding-left:16px;margin:0px;line-height:18px;padding-right:26px;}

.box2{width:332px;float:left;margin-top:2px;background:#dfe3e5;height:286px;}
.box2 img{border-bottom:2px solid #738190;margin-bottom:3px;}
.box2 h1{color:#1e2f41;font-size:22px;font-family: 'economicabold';text-indent:16px;}
.box2 p{color:#6d6d6d;font-size:14px;font-family: 'Calibri';padding-left:16px;margin:0px;line-height:18px;padding-right:26px;}

.box3{width:334px;float:left;margin-top:2px;}
.box3 img{border-bottom:2px solid #738190;margin-bottom:3px;}
.box3 h1{color:#1e2f41;font-size:22px;font-family: 'economicabold';text-indent:16px;}
.box3 p{color:#6d6d6d;font-size:14px;font-family: 'Calibri';padding-left:16px;margin:0px;line-height:18px;padding-right:26px;}

.more a{background:url(../images/bullet_jome.png) no-repeat right;color:#00a94a;font-size:14px;font-family: 'Calibri';padding-right:10px;position:relative;float:right;right:22px;top:12px;}
.more a:hover{color:#333;}



/*inner pages*/
#footer_inner{ width:100%;height:90px;float:left;background:#00a94a;}
.footer_land_scaping_inner{position:absolute;right:10px;margin-top:-13px;}
.inner_banner{width: 100%;height:auto;display:block;margin-top:118px;}
.about_left{float:left;width:681px;}
.about_right{float:right;width:281px;background:url(../images/testimonials_shadow.png) bottom #e4e4e4 no-repeat;padding-bottom:52px;position:absolute;z-index:2;margin-left:717px;margin-bottom:12px;}
.about {float:left;background:url(../images/bradcom_right.jpg) repeat-x  0 2px;width:100%;}
.about h1 {font-family: 'economicaregular';color:#2c3e50;text-transform:uppercase;font-size:25px;line-height:23px;background:#FFFFFF;float:left;border:solid #00a94a;border-width:0px 3px 0px 3px;padding:0px 8px;margin:0px 30px 0px 17px; }

.testimonials_heading {font-family: 'economicaregular';color:#fff;text-transform:uppercase;font-size:25px;line-height:23px;background:#80b441;float:left; width:287px;height:46px;line-height:46px;position:absolute;text-indent:29px;margin-left:-33px;}
.testimonials{margin:auto;width:254px;border-bottom:1px solid #c2c2c2;padding-bottom:10px;padding-top:10px;overflow:hidden;}
.testimonials_left{width:13px;height:12px;float:left;background:url(../images/testimonials_left.jpg) no-repeat;margin-top:4px;}
.about_text {font-family: 'arialregular';color:#444444;font-size:12px;line-height:18px;float:left;width:235px;margin-left:6px;text-align:justify;}
.testimonials_name {font-family: 'arialregular';color:#838383;font-size:12px;line-height:18px;float:left;width:230px;text-align:right;}
.testimonical{width:20px;height:12px;float:left;background:url(../images/testimonical.jpg) no-repeat;margin-top:46px;*margin-top:36px;position:absolute;margin-left:-30px;}

/*contact us*/
.contact_left{float:left;width:537px;}
.contact_right{float:right;width:432px;background:#e4e4e4;overflow:hidden;padding-bottom:22px;}
.contact h1{color:#475462;font-size:20px;font-family: 'economicabold';background:#FFFFFF;margin:0px;text-transform:capitalize;padding-bottom:12px;}

.contact_form{width:380px;height:37px;background:#FFFFFF;margin-top:14px;margin-left:22px;float:left;}
.contact_form input[type=text]{width:378px;*width:373px;height:37px;line-height:37px;font-size:14px;font-family: 'Calibri';background:#FFFFFF;border:0px;color:#8c8c8c;float:left;margin-left:10px;*margin-left:-9px;}  
.contact_area{width:387px;background:#FFFFFF;margin-top:14px;margin-left:22px;float:left;}
.contact_area textarea{width:377px;*width:374px;font-size:14px;font-family: 'Calibri';background:#FFFFFF;border:0px;color:#8c8c8c;padding-top:6px;resize:none;float:left;padding-left:7px;*padding-left:0px;height:140px;overflow:hidden;margin-left:4px;*margin-left:-9px;} 
.contact_code{width:183px;height:37px;line-height:37px; background:#FFFFFF;margin-left:22px;float:left;border:0px;padding-left:6px;color:#8c8c8c;margin-right:12px; border-radius: 0 !important;}
.refresh_contact{margin-left:7px;margin-top:9px;float:left;}  
.required_contact{font-size:14px;font-family: 'Calibri';color:#000;margin-left:192px;line-height:35px;}
.submit_contact {
  background: #00a94a none repeat scroll 0 0 !important;
  border: 0 none;
  border-radius: 0 !important;
  color: #ffffff;
  cursor: pointer;
  float: left;
  font-family: "economicabold";
  font-size: 18px;
  height: 33px;
  line-height: 33px;
  margin-right: 22px;
  text-transform: uppercase;
  width: 110px;
  -webkit-appearance:none;
}
.submit_contact:hover{background:#1e2f41;}
.blue_hills{font-size:14px;font-family: 'Calibri';color:#397237;}

.services_list{width:100%;float:left;background:url(../images/bradcom_right.jpg) bottom repeat-x;padding-bottom:30px;margin-top:19px;}
.services h1{color:#565f68;font-size:22px;font-family: 'economicaregular';margin:0px;text-transform:uppercase;padding-bottom:12px;}
.services_pro{width:417px;height:auto;position:relative; float:left; cursor:pointer;z-index:999 !important}
.services_pro span{margin:96px 0 0 182px;float: left;}
.services_pro:hover .feat_active{display:block !important;cursor:pointer;background:url(../images/transparent.png) repeat;}
.feat_active{ width:418px; height:215px; position:absolute; left:0px; top:0px; text-align:center}

.services_right{width:559px;height:auto;float:right;}

.bullet_list ul{ margin-top:14px;}
.bullet_list li{font-size:14px;font-family: 'Calibri';color:#696969;background:url(../images/bullet.png) no-repeat 0px 9px;line-height:23px;padding-left:14px;}
.location_left{width:459px;float:left;background:#e4e4e4;padding:19px;margin-top:17px;}
.location_left h1{font-family: 'economicaregular';color:#000;text-transform:uppercase;font-size:20px;margin:0px;height:29px;*height:20px;}
.location_right{width:448px;float:right;background:#e4e4e4;margin-top:17px;padding: 19px 19px 7px 19px;}
.location_right h2{font-family: 'economicaregular';color:#000;text-transform:uppercase;font-size:20px;margin:0px;height:29px;*height:20px;}

.project ul{ margin-top:14px;width:219px;}
.project li{font-size:14px;font-family: 'Calibri';color:#696969;line-height:62px;margin-bottom:4px;cursor:pointer;}
.project li:hover{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";filter: alpha(opacity=80);-khtml-opacity: 0.80;-moz-opacity: 0.80;opacity: 0.80;}
.project li img{float:left;margin-right:12px;}

.page{float:right;width:auto;margin-top:8px;}
.page_next{float: left; margin-top: 3px;}
.page_link {float:left;margin:0px 7px;}
.page_link a{font-size:11px;font-family: 'arialregular';color:#777777;line-height:18px;float:left;margin-right:5px;padding:0px 4px;margin-left:5px;}
.page_link a:hover{color:#fff;background:#2c3e50;}
.page_link .selected{color:#fff;background:#2c3e50;}
.page_link span{font-size:11px;font-family: 'arialregular';color:#777777;line-height:18px;float:left;margin-right:5px;padding:2px 6px;}

.servi22{ margin-bottom:20px; padding-bottom:30px; background: url("../images/bradcom_right.jpg") repeat-x scroll center bottom transparent;}
.servi22 ul{ margin-top:14px;}
.servi22 li{font-size:14px;font-family: 'Calibri';color:#696969;background:url(../images/bullet.png) no-repeat 0px 9px;line-height:23px;padding-left:14px; width:400px; margin-right:50px; float:left;}
.servi22 h2{color: #565f68;
    font-family: 'economicabold';
    font-weight: normal;
    margin: 7px 0;
    font-size:16px;
    text-transform: uppercase;}

.servi22 h1{color:#565f68;font-size:22px;font-family: 'economicaregular';margin:0px;text-transform:uppercase;padding-bottom:12px;}
.ad-gallery .ad-nav {
overflow:hidden;}

@media (max-width:1300px) {
.footer_land_scaping, .footer_land_scaping_inner {display:none;}
}

@media (max-width:1024px){
.ad-gallery .ad-thumbs li a img{opacity:1 !important}
.ad-gallery .ad-thumbs li a.ad-active img{
  outline: 2px solid #00a94a;
}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
  display: none;
}
	.feat_active {
  bottom: 0;
  height: 100%;
  display:block !important;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 9999;
}
	#footer_inner{min-height:52px;
    height:auto !important;
    }
    .footer_bottoms {
    margin-top:0px !important;
    }	
	.home_class .footer_bottoms {
    margin-top:70px !important;
    }
    .servi22 li {
    width:50%;float:left;box-sizing:border-box;margin-right:0;
    }
#cboxContent, #cboxLoadedContent, #colorbox, #cboxWrapper {
max-width:750px !important;
}
#cboxContent .ad-gallery .ad-image-wrapper {
    min-height: 300px !important;
}

.menuTop li:hover a {
  background: rgba(0, 0, 0, 0) url("../images/menu_seprater.png") no-repeat scroll right center;
  color: #ffffff;
}
.menuTop li:hover a.selected {
    background:#00a94a;
}
.toggel-icon {
  background: rgba(0, 0, 0, 0) url("../images/menu_bottom_bullet.png") no-repeat scroll center center;
  bottom: 17px;
   
  cursor: pointer;
  height: 40px;
  left: auto;
  margin: 0 auto;
  position: absolute;
  right: 5px;
  width: 35px;
  z-index: 9999 !important;
}.menu_bottom_bullet {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding-bottom: 0;
}
.menuTop ul li:hover ul {
    display: none;
}
.menuTop li ul{right:0}

.menuTop li ul {
    background-color:transparent;
}
.menuTop li ul li {
    position:relative;
}
.menuTop li ul li a {
  background: #2c3e50 none repeat scroll 0 0;
  color: #ffffff;
  display: block;
  font-size: 16px;
  height: 42px;
  line-height: 42px;
  margin-left: 0;
  margin-right: 0;
  text-align: left !important;
  text-transform: uppercase;
  width: 171px;
}
.menuTop li ul {
    margin-top:-4px
}
.menuTop .ddsubmenustyle li:hover a {
  background: #2c3e50 none repeat scroll 0 0 !important;
  line-height: 42px;
  height: 42px;
}

#header_wrapper {
  position:relative;  
}
.main {
width:100%;
}
.menu_shado {
display:none;
}
.logo_right {
padding-right:15px;
}
.logo {
margin:0 0 0 15px;
}
#openCloseWrap {
margin: 331px 0 0 88px !important;    
}
.menuTop {
    padding: 0 15px 0 0;
}
.menuTop > ul > li:nth-child(3) > a {
    padding:0 50px 0 17px;
}
.menuTop li a {
padding:0 17px;
}
    
    .box1, .box2, .box3 {
       width:33.33%; 
    }
    .box1 img, .box2 img, .box3 img {
        width:100%;
    }
    .footer_bottoms > div:nth-child(3) {
      float: left;
      width: 100%;
    }
    .footer_bottoms > div:nth-child(3) br {
    display:none;
    }
    .footer_bottoms > div:nth-child(3) p {
    margin-top:0;
    padding: 0 15px;
    }
    #footer_wrapper {
    min-height:170px;
    }
    .bottom_inner {
    padding-left:15px;
    }
    .footer_bottom_inner {
    padding-right:15px;
    }
    .box{
    margin-left: 15px;
    margin-right: 15px;
    width:auto
    }
    .footer_bottoms {
    background: rgba(0, 0, 0, 0) url("../images/box_shado_footer.png") no-repeat scroll center top / 100% auto;
    }
    .inner_banner {
    margin-top:0
    }
    .about_left {
	  box-sizing: border-box;
	  float: left;
	  padding: 0 346px 0 15px;
	  width: 100%;
	}
	.about_left img{width:100%;}
    .about_right {
      right: 15px;
	  padding-bottom: 10px;
    }
	.about_right{background:#e4e4e4 none repeat scroll 0 0 !important}
    .servi22{
    padding: 0 15px 30px;
    }
    .services {
    padding: 0 15px;
    }
    .product_wrape, .services_right {
      box-sizing: border-box;
      float: left;
      padding: 0 15px;
      width: 50%;
    }
    .services_pro, .product_wrape .services_pro > img {
    width:100%;
    }
    .services_pro:hover .feat_active {
      background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
      cursor: pointer;
      display: block !important;
      height: 100%;
      width: 100%;
    }
    .services_pro span {
    display:none;
    }
    .gallry_main, .ad-gallery {
    width:100% !important;box-sizing:border-box;
    }
    /*.ad-gallery .ad-image-wrapper, .ad-gallery .ad-image-wrapper .ad-image, .ad-image > img {
    height:auto !important;width:100% !important;
    }
    .ad-gallery .ad-image-wrapper .ad-image {
        left: 0 !important;
        position: relative !important;
    }*/
    .ad-gallery {
        background: #2c3e50 none repeat scroll 0 0;
        padding:3px !important;
    }
    .gallry_main {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
        padding:3px 15px !important;
    }
    .location_left, .location_right {
      min-height: 267px;
    }
    .page {
      box-sizing: border-box;
      padding: 0 15px;
      width: 100%;
    }
    .contact_left, .contact_right {
      box-sizing: border-box;
      float: left;
      padding: 0 15px;
      width: 50%;
    }
    .contact_left > img {
      width: 100%;
    }
    .contact_right {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }
    .contact_right > form {
    background: #e4e4e4 none repeat scroll 0 0;
    padding: 0 20px 45px;
    }
    .contact_form, .contact_area {
    width:100%;margin-left:0;
    }
    .contact_code {
    margin-left:0;
    }
    .submit_contact {
    margin-right:0;
    }
    .contact_area textarea, .contact_form input {
    width:100% !important;margin-left:0 !important;padding-left:10px; box-sizing: border-box;
    }
    .required_contact {
    margin-left:0;
    }
    .about {
      margin-top: 45px;
    }
    #banner_wrapper + .main .about{
    margin-top:10px;
    }
    .cl + .about {
    margin-top:40px;
    }
    #footer_wrapper {
    height:auto;
    padding:0 0 15px 0
    }


}

@media (max-width:991px) {
    .location_left, .location_right {
        box-sizing: border-box;
        padding:15px;
        width: 100%;
    }
    .location_right > img, .location_left > img {
      width: 100%;
    }
    .project.fl, .project.fr {
      float: left;
      width: 50%;
    }
    

}

@media (min-width:768px) {
    .navbar-toggle {
        display: none;
    }
}
@media only screen and (max-width : 767px) {
#footer_wrapper { position: absolute; bottom:auto; top:500px;}
}

@media (max-width:767px) {
	.about_left p {font-size:14px !important;text-size-adjust:100% !important;-webkit-text-size-adjust: 100%;}
	.click-call {
	  pointer-events: initial !important;
	}
    .home_class #header_wrapper { position: absolute; }
    #footer_wrapper { margin-top:300px; background:none; padding:0;}
    .box { margin-top:0;}
    .footer_bottoms { background:#00a94a;}
    #footer_wrapper, #footer_wrapper .box { position:static; }
    #footer_wrapper:after, #footer_wrapper .box:after, .box1:after, .box2:after, .box3:after { content:""; display:table; clear:both;}
    .box1, .box2, .box3 { width: 100%; background:#fff; height:auto;}
    .more a { top:0; margin:10px 5px !important;}


    /*.box {
    display:none;
    }*/

    .main > .cl:first-child {
        margin-top:130px !important;
    }
    .servi22 li {
    width:100%;
    }
    .about_left {
    margin-bottom:15px !important;
    }
    .footer_bottoms {
      background-image: none;
      margin-top: 10px;
      padding-bottom: 10px !important;
    }
    #footer_wrapper {
    top:330px
    }
    .contact_code {
    width:115px;
    }
    #cboxContent .ad-gallery .ad-nav .ad-thumbs ul {
    margin:0 !important
    }
    #cboxContent, #cboxLoadedContent, #colorbox, #cboxWrapper {
      max-width: 450px !important;
    }
    #cboxContent .ad-gallery .ad-image-wrapper {
      min-height: 188px !important;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      margin: 0 47px !important;
      width: auto !important;
    }
    .ad-gallery .ad-image-wrapper {
    height:200px !important;
    }
    .product_wrape, .services_right {
    width:100%;
    }
    .product_wrape {
    margin-bottom:15px;
    }
    .footer_bottoms {
    padding-bottom:30px;
    }
    
    .about_left {
    padding: 0 15px;
    min-height:240px !important
    }
    .about_right {
  background-image: none;
  clear: both;
  float: none;
  margin: 0 auto;
  padding-bottom: 0;
  position: relative;
  right: 0;
}
    .more > a {
      display: block;
      float: none;
      margin: 0 auto;
      max-width: 82px;
      padding: 0;
      right: 0 !important;
      text-align: center;
      width: 100%;
    }

.navbar-toggle {
  background: #00a94a none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  float: right;
  margin-bottom: 20px;
  margin-right: 15px;
  margin-top: 20px;
  cursor:pointer;
  padding: 9px 10px;
  position: relative;
}
.sr-only {
  border: 0 none;
  clip: rect(0px, 0px, 0px, 0px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.navbar-toggle .icon-bar {
    background-color: #2C3E50;
  border-radius: 1px;
  display: block;
  height: 2px;
  width: 22px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
.menuTop {
    display:none;  
}
.menuTop {
  max-width: 290px;
  padding: 0 15px 0 0;
  position: absolute;
  right: 0;
  top: 75px;
}
.menuTop > ul li {
  display: block;
  line-height: 42px;
  width: 100%;
}
.menuTop li a, .menuTop li a.selected, .menuTop li a:hover {
line-height:42px;height:42px; background-image:none;
}
.menuTop > ul li {
background:#2C3E50;
}
.menuTop li a {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  text-align: left;
  background-image:none;
}
.manu_div {
  position: relative;
}
.toggel-icon {
  height: 42px;
  position: absolute;
  right: 0;
  top: 0;
  width: 42px;
}
.menuTop li:hover a {
background-image:none;
}
.call_text a span, .info a span {
display:none;
}
.call_text, .info {
float:right;
}
.call_text {
margin-right: 105px;position:relative;
}
.call_text::before {
  content: "|";
  left: -14px;
  position: absolute;
  top: 1px;
  color: #cccccc;
}
.info {
  margin-right: 23px;
}
.menuTop li ul {
position:relative;
top:0;
margin-top:0
}
.menuTop li ul li a, .menuTop li:hover ul li a {
width:100%
}
.menuTop > ul li {
overflow:hidden;
}
.menuTop li:hover ul li a:hover {
border-top:1px solid rgba(255, 255, 255, 0.2) !important;
}
.menuTop li:hover ul {
margin-top:0;
}
.menuTop li a {
font-size:16px;
}
.menuTop li ul li a, .menuTop li:hover ul li a, .menuTop .ddsubmenustyle li:hover a  {
    background: #132230 none repeat scroll 0 0 !important;
}
.menuTop {
  
  overflow-y: scroll;
  
}


}



@media (max-width:679px) {
.bottom_inner, .footer_bottom_inner {
  float: none;
  padding: 0;
  text-align: center;
  width: 100%;
}
.footer_bottom_inner ul {
  float: none;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  width: 100%;
}
.footer_bottom_inner li {
  display:inline-block;float:none;  
}
.footer_bottom_inner li a {
float:none
}
    
}

@media (max-width:639px) {
    .contact_left, .contact_right {
    width:100%;float:none
    }
    .contact_right {
    margin-top:30px;
    }
}


@media (max-width:479px) {
.call_text, .info {margin-top: -8px;}	
.logo_right{margin-bottom:8px}
.main > .cl:first-child {
    margin-top:50px !important;
}
#cboxContent, #cboxLoadedContent, #colorbox, #cboxWrapper {
    max-width: 290px !important;
}
#cboxContent .ad-gallery .ad-image-wrapper {
    min-height: 118px !important;
}

.logo > img {
  position: relative;
  top: 0px;
  width: 120px;
}
#openCloseWrap {
  margin: 331px 0 0 110px !important;
}
.logo {
width:115px;
}
.call_text {
    margin-right: 75px;
}
#topMenuImage > img {
  max-width: 97px;
}
#manu_div {
height:35px;
}
.navbar-toggle {
margin-bottom: 5px;
margin-top: 5px;
padding: 5px;
}
.menuTop {
top:45px;
}
#header_wrapper, #header_wrapper > .main {
height:79px !important;
}
    .testimonical {
    display:none;
    }
    .testimonials_heading {
    margin-left:0;left:0; width: 281px;
    }
    .project.fl, .project.fr {
    width:100%;float:none
    }


}
 

    #cboxContent, #cboxLoadedContent {
      display: block !important;
      float: none !important;
      margin: 0 auto !important;
      max-width: 1000px;
      text-align: center;
	   height: auto !important;
      width: 100% !important;
    }
    #cboxContent .ad-gallery {
    width:100% !important;
    }
    #cboxContent .ad-gallery .ad-nav .ad-thumbs {
      margin:0 35px;
      width: auto;
    }

    #cboxContent .ad-gallery .ad-image-wrapper {
    height:auto !important;
    min-height:403px 
    }
    #cboxContent .ad-image > img, #cboxContent .ad-image {
      max-width: 100%;width:100% !important;height:auto !important; border: medium none;
    }
    #cboxContent .ad-image {
    border: 2px solid #ffffff;
    box-sizing:border-box;
    }
    #cboxContent .ad-gallery {
    background-color:transparent !important;
    }
	#cboxContent, #cboxLoadedContent{height:auto !important}
    #colorbox, #cboxWrapper {
	  display: block;
	  float: none;
	  left: 0 !important;
	  margin: 0 auto;
	  max-width: 1000px;
	  right: 0;
	  width: 100% !important;
	}
    #colorbox {
    left:0 !important;
    }
    .footer_bottom_inner + div a, .footer_bottom_inner + div p {
    color:#fff;
    }
    #popup_message {
    color:#f00;
    }
	.click-call {
	  pointer-events:none;
	}
	.contactForm{border-radius:0px !important}
	#colorbox, #cboxWrapper{height:555px;}
	#colorbox{height:auto !important;overflow:visible !important}
#cboxWrapper{height:100% !important;overflow:visible !important}	
#popup_ok {
  border-radius: 0 !important;
  background: #808080 !important;
  border: none !important;
  padding: 5px 10px;
  font-size: 14px;-webkit-appearance:none;
}

.ad-gallery .ad-forward, .ad-gallery .ad-back{opacity:1 !important}

.toggel-icon.open-menu {
  background: rgba(0, 0, 0, 0) url("../images/menu_bottom_bullet.png") no-repeat scroll center center;
  bottom: 17px;
  cursor: pointer;
  height: 40px;
  left: auto;
  margin: 0 auto;
  position: absolute;
  right: 5px;
  transform: rotate(180deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);-webkit-transform: rotate(180deg);
  width: 35px;
  z-index: 9999 !important;
}
.ddsubmenustyle li.selected a {
  background: #00a94a none repeat scroll 0 0 !important;
}